{
  "verseBefore": "Aaron must burn fragrant incense every morning. He must burn it when he tends the lamps, ",
  "verseAfter": "And Aaron shall cause smoke on it, incense of fragrance. Morning by morning when he makes the lamps good he shall cause it to smoke. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-10-27T15:38:04.533Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
